@media screen and (max-width: 991px) {

	html {-webkit-text-size-adjust: none;}

	a[href^="tel"]{color:inherit; text-decoration:none;}

	.aos-animate {
	   /*CSS transitions*/
	   -o-transition-property: none !important;
	   -moz-transition-property: none !important;
	   -ms-transition-property: none !important;
	   -webkit-transition-property: none !important;
	   transition-property: none !important;
	   /*CSS transforms*/
	   -o-transform: none !important;
	   -moz-transform: none !important;
	   -ms-transform: none !important;
	   -webkit-transform: none !important;
	   -moz-appearance: transform: none !important;
	   /*CSS animations*/
	   -webkit-animation: none !important;
	   -moz-animation: none !important;
	   -o-animation: none !important;
	   -ms-animation: none !important;
	   animation: none !important;
	}

	.sticky-top {position: initial;}

	[id^="services-image1-"] {float: none; margin: 0 0 2rem 0;}
	[id^="services-image1-"] img {width: 100%;}

	#news-tiles1 img {float: none; width: 100%; padding: 0 0 2rem 0;}

	#services-tiles1 .tile h3 {float: right; font-size: 18px; line-height: 1.5rem;}

	h1 {font-size: 30px;}
	.carousel-caption h1 {font-size: 40px;}
	h2 {font-size: 24px;}
	.carousel-caption h2 {font-size: 24px;}

	#wrapperFooter {text-align: center;}
	#wrapperFooter div {text-align: center !important; padding: 1rem !important}
	#wrapperCopyright {text-align: center;}
	#wrapperCopyright div {text-align: center !important; padding: 0.5rem 1rem 0 1rem !important}

	#logo {text-align: center; padding: 2rem 2rem 0 2rem !important;}

	#menu {padding-top: 2rem !important;}
	#menu .btn {float: left;}

	nav .container-fluid {padding: 0 !important;}
	.navbar {top: 0; right: -20px; margin: 0;}

	.carousel-caption {width: 100%; font-size: 20px; padding: 2rem 3rem 2rem 3rem;}
	#homeSlideshow .carousel-caption, #headerSlideshow .carousel-caption {width: 100%; font-size: 1.3rem;}
	#carouselControlsTestimonials .carousel-caption {font-size: 1.3rem; padding: 0 8rem 5rem 8rem;}
	.d-none {display: block !important;}

	#consultantLogos {padding: 0;}
	#consultantLogos img {width: 80%; padding: 2rem 0 2rem 0;}

	.logoFooter {width: 400px;}

	.addressIndent {padding: 0;}

	#mobilePaddingTop, #mobilePaddingTop .pt-4 {padding-top: 0 !important;}
	#mobilePaddingBottom {padding-bottom: 0 !important;}

	img.twitter, img.facebook, img.email, img.instagram, img.youtube {margin: 0 4px 0 4px; top: 0;}

	@media screen and (max-width: 960px) {
		#team-tiles1 .tile h3 {font-size: 30px; line-height: initial; padding: 1rem 3rem 0 3rem;}
		#team-tiles1 #tileImageBox {float: none; width: 100%; position: initial; top: 0; margin: 0 0 2rem 0; padding: 0;}
	}

	@media screen and (max-width: 800px) {
		.carousel-caption h1 {font-size: 20px;}
	}

	@media screen and (max-width: 767px) {
		#services-tiles1 .tile h3 {float: none; width: 100%; font-size: 20px; text-align: right; line-height: 2rem; padding: 1rem 2rem 0 2rem;}
		#services-tiles1 #tileImageBox {float: none; width: 100%; height: auto; max-height: none; overflow: hidden; padding: 0;}

		#services-tiles1 .tileButton {margin: 1rem 2rem 2rem 2rem;}

		#carouselControlsTestimonials .carousel-caption {padding: 0 5rem 5rem 5rem;}
	}

	@media screen and (max-width: 700px) {
		#homeSlideshow .carousel-caption, #headerSlideshow .carousel-caption {font-size: 1.2rem;}
	}

	@media screen and (max-width: 625px) {
		#consultantLogos img {width: 100%; padding: 2rem 0 2rem 0;}

		#homeSlideshow .carousel-caption .btn, #headerSlideshow .carousel-caption .btn {display: none; visibility: hidden;}
	}

	@media screen and (max-width: 575px) {
		#menu {padding: 2rem 2rem 0 2rem !important;}
	}

	@media screen and (max-width: 510px) {
		[id^="team-text1-"] h2 {font-size: 16px;}
	}

	@media screen and (max-width: 475px) {
		#carouselControlsTestimonials .carousel-caption {padding: 0 4rem 3rem 4rem;}
	}

	@media screen and (max-width: 410px) {
		#team-tiles1 .tile h3 {padding: 0 0 0 2rem;}
		#team-tiles1 .tileBackground p {line-height: 1.3rem; padding: 0 0 0 2rem;}

		#team-tiles1 .tileBackground .btn:link {font-size: 1rem; line-height: 1rem;}
	}

	@media screen and (max-width: 370px) {
		#services-tiles1 .tile h3 {font-size: 18px; line-height: 1.5rem;}

		.carousel-caption h1 {font-size: 16px;}

		.carousel-caption {padding: 1rem 3rem 1rem 3rem;}

		.btn-primary:link, .btn-primary {font-size: 14px; padding: 10px 15px 10px 15px;}
	}

	@media screen and (max-width: 330px) {
		#services-tiles1 .tile h3 {font-size: 16px;}

		#consultantLogos .col-6 {width: 100% !important;}
		#consultantLogos img {width: 80%;}

		.btn-primary:link, .btn-primary {font-size: 12px;}
	}

	@media screen and (max-width: 280px) {
		#homeSlideshow .d-none, #homeSlideshow .carousel-caption {display: none !important;}
}

img {max-width: 100%; height: auto; width: auto\9; /* ie8 */}